<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35a9f252afd6d90d137d22292182d215">
  <dict>
    <!--2023-01-31 11:48:12.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:48:12.000-->
    <string key="voicemail_carrier">SENTEL</string>
    <!--2023-01-31 11:48:12.000-->
    <string key="voicemail_number">602</string>
    <!--2023-01-31 11:48:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
